@charset "utf-8";
/* CSS Document */

#container {
	margin: auto;
	width: 800px;
	text-align: center;
}
#container table {
	font-size: 16px;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
}
#container table tr td {
	padding: 7px;
}
#container table tr th {
	padding: 7px;
}
#container table caption {
	padding-bottom: 5px;
	padding-top: 5px;
	background-color: #FC0;
	font-weight: bold;
	margin: auto;
}

#container p {
	font-size: 14px;
	margin-bottom: 20px;
	line-height: 20px;
}
.red {
	color: #F00;
}
.blue {
	color: #00F;
}
#container #map {
	border: 1px solid #000;
}
